<application>
  <component name="UpdatesConfigurable">
    <option name="LAST_BUILD_CHECKED" value="PC-212.5457.59" />
    <option name="LAST_TIME_CHECKED" value="1636497704720" />
  </component>
</application>